/*
	Javascript for Bankpay payment gateway
*/


function bankpay_requirement(){
	
	var html = '';
	$('.payment_gateway_fields').html(html);
	html += `<div class="flex flex-col col-md-6 bankpay_field">
		<div class="form-group flex-1 w-80 my-2">
			<label for="input text" class="virt-label">{{Transaction Details}} :</label>
			<textarea name="bankpay_details" class="virt-input form-control" placeholder="{{Enter your transaction details here}}"></textarea>
		</div>
	</div>`;

	$('.payment_gateway_fields').html(html);
	$('.make_payment').hide();

};

function bankpay_process(){
	
	$('#make_payment_form').submit();
	
}